glab(1)

NAME
glab-attestation - Manage software attestations. (EXPERIMENTAL)

SYNOPSIS
glab attestation [flags]

DESCRIPTION
Manage software attestations. (EXPERIMENTAL)

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    # Verify attestation for the filename.txt file in the gitlab-org/gitlab project.
    $ glab attestation verify gitlab-org/gitlab filename.txt
    # Verify attestation for the filename.txt file in the project with ID 123.
    $ glab attestation verify 123 filename.txt

SEE ALSO
glab(1), glab-attestation-verify(1)